* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    align-items: center;
    flex-direction: column;
    font-family: "Raleway",sans-serif;
    background-color: whitesmoke;
}
#heading{
    margin-top: 33px;
    padding: 24px;
    text-transform: uppercase;
    font-weight: 300;
    font-style: 32px;
    letter-spacing: 8px;
}
#heading::after{
    content: "";
    display: flex;
    border-top: 1px solid #585858;
    margin-top: 16px;
}